class c4_IntProp : public c4_Property
  Integer properties.

Public members
| c4_IntProp (const char* name_); Construct a new property
c4_IntRef | operator() (const c4_RowRef& row_) const; Get or set an integer property in a row
t4_i32 | Get (const c4_RowRef& row_) const; Get an integer property in a row
void | Set (const c4_RowRef& row_, t4_i32 value_) const; Set an integer property in a row
c4_Row | operator[] (t4_i32 value_) const; Creates a row with one integer, shorthand for AsRow.
c4_Row | AsRow (t4_i32 value_) const; Creates a row with one integer.

Header file | "mk4.h" -- Dec 9, 1999
Derived from | c4_Property